:::
:::首頁 > 網路安全服務 > 政府網路危機處理中心 > 最新訊息
 
 
ICON 最新訊息 ICON 相關服務
ICON 中心簡介 ICON 相關網站
最新訊息
 
弱點通告
分隔線
ISC BIND 存在安全性弱點,建議請管理者儘速評估更新!(2017/01/16)
 
詳細描述:

ISC BIND 存在多個安全性弱點,遠端攻擊者可以利用弱點造成阻斷服務攻擊。

目前已知會受到影響的產品為BIND 9 version 9.4.0至9.6-ESV-R11-W1之前版本,BIND 9 version 9.8.5至9.8.8之前版本,BIND 9 version 9.9.3至9.9.9-P4之前版本,BIND 9 version 9.9.9-S1 至9.9.9-S6之前版本,BIND 9 version 9.10.0至9.10.4-P4之前版本,BIND 9 version 9.11.0至9.11.0-P1之前版本,HiNet SOC建議管理者儘速評估更新,以降低受駭風險。

 
受影響系統:
  • BIND 9 version 9.4.0至9.6-ESV-R11-W1之前版本
  • BIND 9 version 9.8.5至9.8.8之前版本
  • BIND 9 version 9.9.3至9.9.9-P4之前版本
  • BIND 9 version 9.9.9-S1 至9.9.9-S6之前版本
  • BIND 9 version 9.10.0至9.10.4-P4之前版本
  • BIND 9 version 9.11.0至9.11.0-P1之前版本
  •  
    解決辦法:
    更新資訊參考:
  • BIND 9 version 9.9.9-P5
  • BIND 9 version 9.10.4-P5
  • BIND 9 version 9.11.2-P2
  • BIND 9 version 9.9.9-S7
  • 詳細描述

     
     
    下框